\documentclass[a4paper,french,titlepage]{article}
\usepackage{style/webradio}
%\addbibresource{\jobname.bib}%

\newcommand{\TITREDOCUMENT}{Titre}
\newcommand{\SOUSTITREDOCUMENT}{Sous titre}
\newcommand{\CATEGORIEDOCUMENT}{} % \DOCTECH ou \DOCORGA ou \DOCCREA
\title{%
  \begin{flushright}
    \noindent{\Huge {\bf \TITREDOCUMENT}} \\
    \noindent{\huge \SOUSTITREDOCUMENT} \\
    \noindent{\large \CATEGORIEDOCUMENT} \\
  \end{flushright}
}%

\begin{document}
\maketitle

\include{\jobname.contenu}

% References bibliographiques
\newpage \printbibheading
\printbibliography[nottype=online,check=notonline,heading=subbibliography,title={Bibliographiques}]
\printbibliography[check=online,heading=subbibliography,title={Webographiques}]
\printglossaries
\end{document}
